# Generated by Django 4.2 on 2023-06-06 14:50

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0003_mission_resubmit_reason_alter_dailyallowance_date_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="mission",
            name="resubmit_reason",
            field=models.TextField(),
        ),
        migrations.AlterField(
            model_name="mission",
            name="status",
            field=models.CharField(
                choices=[
                    ("Proposed", "Proposed"),
                    ("Resubmit", "Resubmit"),
                    ("Resubmitted", "Resubmitted"),
                    ("Approved", "Approved"),
                    ("Completed", "Completed"),
                    ("Reimbursed", "Reimbursed"),
                ],
                default="Proposed",
                max_length=50,
            ),
        ),
    ]
